import geraldo

# $RevId: __init__.py, r:321 2019-02-07 19:59:41Z pierre.barbosa $

version = (4, 42, 1)
geraldo_ver = '0.4.10-stable_sig'

__version__ = '.'.join([str(v) for v in version])
__license__ = 'GNU Lesser General Public License (LGPL)'
__url__ = 'http://github.com/marcydoty/Recursos-NFE-em-Python'
__author__ = 'Marcilene Ribeiro'
__author_email__ = 'marcilene@sigsolucoes.net.br'
__description__ = 'Biblioteca para implementacao de notas fiscais eletronicas'
__keywords__ = 'NF-e'

if not geraldo.__version__ == geraldo_ver:
    raise Exception('A versao do geraldo deve ser igual a %s' % geraldo_ver)
